Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## ssaha
Class CreateDNAFastaHashTableCompact

    java.lang.Object
      ssaha.CreateDNAFastaHashTableCompact

    public class CreateDNAFastaHashTableCompact

extends Object

Build a SSAHAj hash table

Author:
  Thomas Down

Constructor Summary
`CreateDNAFastaHashTableCompact()`

Method Summary
`static void` | `main(String[] args)`
`static void` | `printUsage()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateDNAFastaHashTableCompact

    public CreateDNAFastaHashTableCompact()

Method Detail

### printUsage

    public static void printUsage()

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD